
/* tambahan css */

.custom-section-title-1 {
    color: #002359;
    font-family: Poppins;
    font-size: 25px;
    font-style: normal;
    font-weight: 600;
    line-height: 30.6px; /* 86.4% */
    text-transform: capitalize;
  }
  .custom-section-content-1 {
    color: #666;
    text-align: justify;
    font-family: Open Sans;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; /* 185.714% */
  }
  .px-3 {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .px-4 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .px-5 {
    padding-left: 3rem;
    padding-right: 3rem;
  }
  .text-justify {
    text-align: justify;
  }
  .mb-1 {
    margin-bottom: 0.25rem !important;
  }
  .mb-2 {
    margin-bottom: 0.5rem !important;
  }
  .mb-3 {
    margin-bottom: 1rem;
  }
  .mb-4 {
    margin-bottom: 1.5rem !important;
  }
  .mb-5 {
    margin-bottom: 3rem !important;
  }
  
  
  .mx-auto {
    margin-right: auto !important;
    margin-left: auto !important;
  }
  
  .my-auto {
    margin-top: auto !important;
    margin-bottom: auto !important;
  }

  .mr-2 {
    margin-right: 0.5rem !important;
  }
  .mr-3 {
    margin-right: 1rem !important;
  }
  .custom-card {
    border-radius: 5px;
    background: #FFF;
    box-shadow: 0px 0px 4px 0px rgba(165, 165, 165, 0.25);
  }
  .p-1 {
    padding: 0.25rem !important;
  }
  .p-2 {
    padding: 0.5rem !important;
  }
  .p-3 {
    padding: 1rem !important;
  }
  .bd-10px {
    border-radius: 10px;
  }
  .d-flex {
    display: flex !important;
  }
  .flex-row {
    flex-direction: row !important;
  }
  .align-items-center {
    align-items: center !important;
  }
  .height-11px {
    height: 11px;
  }
  .height-15px {
    height: 15px;
  }
  .height-18px {
    height: 18px;
  }
  .mb-0 {
    margin-bottom: 0 !important;
  }
  .card-career {
    border-radius: 5px;
    border: 1px solid #FF4450;
    background: #FFF;

    /* DROP SHADOW 1 */
    box-shadow: 1px 4px 20px -2px rgba(0, 0, 0, 0.10);
  }
  .card-career:hover {
    border-radius: 5px;
    border: 1px solid #FF4450;
    background: #FF4450;

    /* DROP SHADOW 1 */
    box-shadow: 1px 4px 20px -2px rgba(0, 0, 0, 0.10);
  }
  .card-career:hover .custom-section-title-2, .card-career:hover .card-career-text {
    color: #FFF;
  }
  .card-career:hover .icon svg path {
    fill: white;
  }
  .card-career:hover .btn {
    /* border-radius: 3px; */
    border: 2px solid #FFF;


  }

  .custom-section-title-2 {
    color: #002359;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 225% */
    text-transform: uppercase;
  }

  .w-100 {
    width: 100% !important;
  }
  .dropdown-title {
    color: #002359;
    font-family: Open Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px; /* 162.5% */
  }
  .dropdown-content {
    color: #002359;
  font-family: Open Sans;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 216.667% */
  }
  .card-career .dropdown-menu {
    right: 0;
    left: auto;
  }
  .link-copy-notif {
    color: #FF4450;
    font-family: Open Sans;
    font-size: 7px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; /* 371.429% */
  }
  .float-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 999;
  }
  .p-relative {
    position: relative !important;
  }
  .inside-right {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
  }
  .form-control-custom {
    border-radius: 10px;
    border: 1px solid #002359;
    background: #FFF;

    /* DROP SHADOW 1 */
    box-shadow: 1px 4px 20px -2px rgba(0, 0, 0, 0.10);
  }
  .input-group-addon-custom-2 {
    border-radius: 5px 0px 0px 5px;
    border: 1px solid #002359;
    background: #002359;
    color: white;
    padding: 16px;
    min-height: 56px;
  }
  select.form-control-custom-2 {  
    appearance: none;
    background: url("assets/img/select-arrow.svg") white no-repeat calc(100% - 21px) !important; /* Better placement regardless of input width */
  }
  .form-control-custom-2 {
    border-radius: 5px;
    border: 1px solid #002359;
    background: #FFF;
    padding: 16px;
    min-height: 56px;
  }
  .wa-me-btn {
    border-radius: 30px;
    background: #002359;
    color: #FFF;
    font-family: Open Sans;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; /* 185.714% */
    padding: 1.5rem;
  }
  .wa-me-btn:hover {
    color: white;
  }
  .height-28px {
    height: 28px;
  }
  .d-block {
    display: block !important;
  }
  .custom-section-title-3 {
    color: #002359;
    font-family: Poppins;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 120% */
    text-transform: uppercase;
  }
  .custom-section-title-4 {
    color: #002359;
    font-family: Poppins;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 28.8px; /* 120% */
  }
  .w-16px {
    width: 16px;
  }
  .custom-section-title-5 {
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: 72px; /* 120% */
    letter-spacing: 1px;
  }
  .custom-section-title-6 {
    color: #002359;
    font-family: Poppins;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 28.8px; /* 120% */
    text-decoration-line: underline;
  }
  .custom-section-content-2
  {
    color: #002359;
    font-family: Poppins;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px; /* 120% */
    text-transform: capitalize;
  }
  .custom-section-title-6 {
    color: #002359;
    font-family: Poppins;
    font-size: 50px;
    font-style: normal;
    font-weight: 600;
    line-height: 55.6px; /* 111.2% */
    text-transform: capitalize;
    text-decoration: none;
  }
  .card-product-detail {
    background: #FFF;
    box-shadow: 1px 4px 20px -2px rgba(0, 0, 0, 0.10);
  }
  .p-absolute {
    position: absolute !important;
  }
  .bottom-minus-13px {
    bottom: -13px!important;
  }
  .p-5 {
    padding: 3rem !important;
  }
  .svg-parent-max-width-100-percent svg {
    max-width: 100%;
  }
  .owl-detail-product .owl-dot span {
    width: 10.5px;
    height: 10.5px;
    border-radius: 50%;
    background: #D9D9D9;
    margin:10px;
  }
  .owl-detail-product .owl-dot.active span {
    background: #FF4452!important;
  }
  .custom-section-content-3 {
    color: #002359;
    font-family: Poppins;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 36px; /* 120% */
    text-transform: uppercase;
  }
  .custom-section-content-4 {
    color: #666;
    font-family: Open Sans;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px; /* 130% */

  }
  .custom-section-title-7 {
    color: #002359;
    font-family: Poppins;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; /* 150% */
    text-transform: uppercase;
  }

  .ul-career {
    list-style: disc;
    margin-left: 16px;
  }
  .color-hex-073377 {
    color: #073377;
  }
  .d-inline-block {
    display: inline-block !important;
  }

  .two-rows-text {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
    overflow: hidden;
  }
  .height-56px {
    height: 56px;
  }
  .pe-3 {
    padding-right: 1rem !important;
  }
  /* image container */
  .square {
    position: relative;
    width: 100%;
}
.square:before {
    content:     "";
    display:     block;
    padding-top: 100%;
    height: 100%;
}
.square .square-content {
    position: absolute;
    top:      0;
    left:     0;
    bottom:   0;
    right:    0;
}
.img-wrap{
	width: 100%;
	height: 100%;
	position: relative;
    overflow: hidden;
}

.effect-bubba {
  max-height: 100%;
}
.img-wrap {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: auto;
}
.effect-bubba {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: auto;

}
.img-wrap.default {
    /* display: block; */
}
.img-wrap img {
	width: 100%;
	height: 100%;
	margin:auto;
	/* position: relative; */
}

/* Other ratios - just apply the desired class to the "box" element */
.ratio2_1:before{
    padding-top: 50%;
}
.ratio1_2:before{
    padding-top: 200%;
}
.ratio4_3:before{
    padding-top: 75%;
}
.ratio16_9:before{
    padding-top: 56.25%;
}
.ratio467_339:before{
    padding-top: 72.5%;
}
.ratio_568_339:before{
    padding-top: 59.8%;
}
.ratio_338_305:before {
    padding-top: 90.21%;
}
.ratio_368_394:before{
    padding-top: 107.33%;
}
.ratio_472_444:before {
    padding-top: 94.07%;
}
.ratio2_1 .landscape, .ratio16_9 .landscape{max-height:inherit !important;max-width:100% !important;}
.ratio2_1 .potrait, .ratio16_9 .potrait{max-height:100% !important;max-width:inherit !important;}

.squared{max-width:100% !important;max-height:100% !important;}
.landscape{max-height:100% !important;max-width:inherit !important;}
.potrait{max-width:100% !important;max-height:inherit !important;}

.img-wrap.default:hover .effect-bubba{ background: #FF4450; }

  /*------------------------------------------*/
/*			Thumbnail hover animate
/*------------------------------------------*/

/***** Zoom *****/
.effect-zoom img{
	transition: all 0.5s ease 0s;
}
.effect-zoom:hover img{
	transform: scale(1.2);
	transition: all 0.5s ease 0s;
}

/***** Bubba *****/
figure.effect-bubba {
	text-align: center;
	cursor: pointer;
}
figure.effect-bubba img {
	opacity: 1;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}
figure.effect-bubba:hover img {
	opacity: 0.4;
}
figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
figure.effect-bubba figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}
figure.effect-bubba figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}
figure.effect-bubba h2 {
	padding-top: 30%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
}
figure.effect-bubba p {
	padding: 20px 2.5em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}
figure.effect-bubba .icon-view {
	opacity: 0;
	color: #fff;
	display: block;
	font-size: 24px;
	height: 50px;
	left: 50%;
	line-height: 50px;
	margin-left: -25px;
	margin-top: -25px;
	position: absolute;
	text-align: center;
	top: calc(50%);
	width: 50px;
	z-index: 10;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}
/* figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
} */
figure.effect-bubba:hover h2,
figure.effect-bubba:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
figure.effect-bubba:hover .icon-view {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.row.centered {
  text-align: center;
  font-size: 0;
}
.row.centered > div {
  float: none;
  display: inline-block;
  text-align: left;
  font-size: 13px;
}
.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none;
}
.btn-transparent {
  background: none;
  border: none;
}
.height-60px {
  height: 60px;
}
.wa-btn-show-detail {
  width: 69px;
  height: 69px;
  border-radius: 100%;
}
.cut-1-line-text {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.cut-2-line-text {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.max-height-50px {
  max-height: 50px;
}
.row.equal {
  display: flex;
  flex-wrap: wrap;
}
.text-transform-capitalize {
  text-transform: capitalize;
}

  @media screen and (min-width: 1200px) {
    .d-lg-none {
      display: none; 
    }

  }

  @media screen and (min-width: 992px) {
    .vertical-align-min-md-center {
      display: flex;
      align-items: center;
    }
  }

  @media screen and (min-width: 768px) {
    
    .row.centered-min-sm {
      text-align: center;
      font-size: 0;
    }
    .row.centered-min-sm > div {
      float: none;
      display: inline-block;
      text-align: left;
      font-size: 13px;
    }
  }


  @media screen and (max-width: 1199px) {
    .d-md-none {
      display: none; 
    }
  }
  @media screen and (max-width: 767px) {
    .d-mobile-font-size-18px {
      font-size: 18px;
    }
    .d-mobile-line-height-22px {
      line-height: 22px;
    }
    .d-mobile-none {
      display: none; 
    }
    .font-size-mobile-10px {
      font-size: 10px;
    }
    .d-mobile-flex {
      display: flex;
    }
    .flex-direction-mobile-column {
      flex-direction: column;
    }
    .order-mobile-1 {
      order: 1;
    }
    .order-mobile-2 {
      order: 2;
    }
  }
  @media screen and (max-width: 575px) {
    .col-xxs-12 {
      width: 100%!important;
    }
  }

li.pricing-header h4{
  font-size: 16px;
}